@charset "utf-8";

:root {
  /* colors */
  --black: #000000;
  --white: #ffffff;
  --primary-blue: #0e2d51;
  --primary-green: #84e484;
  --secondary-green: #ccf4cc;
  --gray-01:#575757;
  --gray-02:#d5d5d5;
  --gray-03:#f0f2f4;
  --border-gray:#d8d8d8;
  --lighter-yellow: #fefdf9;
  --light-yellow: #fdfbf4;
  --border-yellow: #dbd9d2;
  --cool-blue:#215b79;

  /* Font sizes */
  --font-size-12: clamp(0.625rem, 0.5947rem + 0.1294vw, 0.75rem);
  --font-size-14: clamp(0.75rem, 0.7197rem + 0.1294vw, 0.875rem);
  --font-size-16: clamp(0.8125rem, 0.767rem + 0.1942vw, 1rem);
  --font-size-12-18: clamp(0.78125rem, 0.6978rem + 0.356vw, 1.125rem);
  --font-size-18: clamp(1.041875rem, 1.0217rem + 0.0861vw, 1.125rem);
  --font-size-24: clamp(1.215rem, 1.1458rem + 0.2951vw, 1.5rem);
  --font-size-20: clamp(1rem, 0.9393rem + 0.2589vw, 1.25rem);
  --font-size-22: clamp(1.041875rem, 0.961rem + 0.345vw, 1.375rem);
  --font-size-28: clamp(1rem, 0.818rem + 0.7767vw, 1.75rem);
  --font-size-30: clamp(1.25rem, 1.0983rem + 0.6472vw, 1.875rem);
  --font-size-33: clamp(1.1875rem, 0.9751rem + 0.9061vw, 2.0625rem);
  --font-size-36: clamp(1.1875rem, 0.9296rem + 1.1003vw, 2.25rem);
  --font-size-44: clamp(1.6875rem, 1.4296rem + 1.1003vw, 2.75rem);
  --font-size-48: clamp(1.5625rem, 1.2136rem + 1.4887vw, 3rem);
  --font-size-60: clamp(1.5625rem, 1.0316rem + 2.2654vw, 3.75rem);
  --font-size-72: clamp(1.5625rem, 0.8495rem + 3.0421vw, 4.5rem);
  --font-size-90: clamp(3.125rem, 2.7rem + 2.125vw, 5.25rem);
  /* --font-size-90: clamp(3.25rem, 2.6735rem + 2.4595vw, 5.625rem); */
  --font-size-100: clamp(2.52875rem, 1.6255rem + 3.8537vw, 6.25rem);

  /* Font weight */
  --fw-light: 300;
  --fw-normal: 400;
  --fw-medium: 500;
  --fw-semi-bold: 600;
  --fw-bold: 700;
  --fw-extra-bold : 800;
  --fw-black : 900;

  /* Font family */
  --primary-font: "DM Sans", sans-serif;

  --container-width: 1197px;


}

/* Common-css */
* {margin: 0; padding: 0; text-decoration: none; list-style: none; outline: none; border: none; position: relative; line-height: normal;}
*,*:before,*:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
body,html {width: 100%; min-width: 320px; margin: 0 auto; overflow-x: hidden;}
body {margin: 0; padding: 0; background-color: var(--white); font-weight: var(--fw-normal); font-size: 16px; letter-spacing: normal; color: var(--primary-blue); min-width: 320px; font-family: var(--primary-font); }
img {max-width: 100%; width: auto; height: auto; display: block;}
.rows {width: 100%;}
.container{margin: 0 auto ;}
.cover {width: 100%; height: 100%; position: fixed; background: rgba(255, 255, 255, 0.89); top: 0; left: 0; z-index: 1; display: none;}
.flex {display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;}
.align-center {align-items: center;}
.align-start {align-items: flex-start;}
.justify-center {justify-content: center;}
.justify-between {justify-content: space-between;}
.align-end {align-items: flex-end;}
.justify-end {justify-content: flex-end;}
.justify-left {justify-content: flex-start;}
.flex-wrap {flex-wrap: wrap;}
.flex-column {flex-direction: column;}
.flex-column-reverse {flex-direction: column-reverse;}
.align-self-start{align-self: flex-start;}
.align-stretch{align-items: stretch;}
.text-center{text-align: center;}
.ws-nowrap {white-space: nowrap;}
.pe-none{pointer-events: none;}
br {line-height: 0;}
input::-ms-reveal,input::-ms-clear {display: none;}
.scrollToTop{bottom:2.5em;z-index:999;display:none;position:fixed;right:20px;background:var(--gray-01) url(../images/arw-up.png) no-repeat center center;width:35px;height:35px;text-align:center;border-radius:3px;-webkit-box-shadow:1px 1px 5px rgba(0,0,0,0.5);box-shadow:1px 1px 5px rgba(0,0,0,0.5);cursor:pointer}
.bold{font-weight: var(--fw-bold);}
.list{margin-left: 1em; margin-bottom: 1em;}
.list li{list-style: disc; color: var(--primary-blue); text-wrap: balance; margin-bottom: 0.7em; font-size: var(--font-size-18);}

input[type="button"],input[type="submit"],button{appearance: none; -webkit-appearance: none; cursor: pointer; text-decoration: none; background-color: transparent; font-family: var(--primary-font); }
.btn a,#submit_contact{font-weight: var(--fw-bold); display: inline-block; font-size: var(--font-size-18); color: var(--primary-blue); appearance: none; -webkit-appearance: none; cursor: pointer; text-decoration: none;  text-align: left; border: 0 !important; transition: all 0.35s ease-in-out; -webkit-transition: all 0.35s ease-in-out; font-family: var(--primary-font); background: transparent url(../images/green-arrow.png) no-repeat left center; background-size: contain; padding: 0.5em 0 0.5em 3em}
.btn a:hover,#submit_contact:hover{color: var(--primary-green);}
.expand_btn{width: 3.125rem; height: 3.125rem; background: var(--primary-green) url(../images/plus-01.png) no-repeat center center; border-radius: 50%; padding: 0;}
.expand_btn.active{background: var(--primary-green) url(../images/minus-01.png) no-repeat center center;}
.link{font-size: var(--font-size-18); font-weight: var(--fw-bold);}

.h1{font-size: var(--font-size-90); font-weight: var(--fw-black); line-height: 0.88em; letter-spacing: -0.01em;}
.h2{font-size: var(--font-size-48); font-weight: var(--fw-bold); line-height: 1em;}
h3,.h3{font-size: var(--font-size-33); font-weight: var(--fw-bold); line-height: 1em; letter-spacing: -0.01em;}
h4,.h4{font-size: var(--font-size-18); font-weight: var(--fw-bold); line-height: 1em;; letter-spacing: -0.035em;}
h5{font-size: var(--font-size-24); font-weight: var(--fw-bold); line-height: 1em; color: var(--green-dark);}
h6{font-size: var(--font-size-16); font-weight: var(--fw-normal); line-height: 1em; color: var(--grey-light); text-transform: uppercase;}
p{font-size: var(--font-size-18); line-height: 1.25em; font-weight: var(--fw-normal); margin-bottom: 1em;}
p:last-of-type{margin-bottom: 0;}

input[type="text"],input[type="tel"],input[type="email"],input[type="password"],textarea,select {color: var(--black); border-bottom: 0; width: 100%; font-size: var(--font-size-18); resize: none; background-color: var(--white); padding: 0.5em 0.75em; display: block; appearance: none; -webkit-appearance: none; font-family: var(--primary-font);  border-radius: 0.35rem; font-weight: var(--fw-medium); border: 1px solid var(--primary-blue);}
select{background: var(--white) url(../images/select-arrow.png) no-repeat 90% center; border: 1px solid #f2f0e9;height: 3em;}
select.bg-none{background: var(--white);}
textarea{height: 7em; padding: 1em 0.75em;}
.error input[type="text"],.error input[type="tel"],.error input[type="email"],.error input[type="password"],.error textarea,.error select {border-color: red;}
.loader {width: 48px;height: 48px;border: 5px solid var(--primary-green) ;border-bottom-color: var(--border-gray);border-radius: 50%;display: inline-block;box-sizing: border-box;position: absolute;animation: rotate 1s linear infinite;left: 50%;top: 7em;z-index: 1;}
/* .loader::before {content: "";box-sizing: border-box;position: absolute;inset: 0px;border-radius: 50%;border: 5px solid var(--primary-blue);animation: prixClipFix 2s linear infinite ;} */

@keyframes rotate {
  100%   {transform: rotate(360deg)}
}

@keyframes prixClipFix {
  0%   {clip-path:polygon(50% 50%,0 0,0 0,0 0,0 0,0 0)}
  25%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 0,100% 0,100% 0)}
  50%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,100% 100%,100% 100%)}
  75%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 100%)}
  100% {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 0)}
}

::placeholder {color: var(--gray-04); font-weight: var(--fw-medium); font-family: var(--primary-font); font-size: var(--font-size-18);}
::-moz-placeholder {color: var(--gray-04); font-weight: var(--fw-medium); font-family: var(--primary-font); font-size: var(--font-size-18);}
::-webkit-input-placeholder {color: var(--gray-04); font-weight: var(--fw-medium); font-family: var(--primary-font); font-size: var(--font-size-18);}

.container,section > .uagb-container-inner-blocks-wrap{width:90% !important;margin:0 auto;max-width:var(--container-width) !important}
:focus {outline: 1px solid var(--primary-blue);outline-offset: 3px;}

.swiper .swiper-pagination{margin-top: 0; position: absolute !important; top: auto; bottom: -3em;}
.swiper-pagination-bullet{width: clamp(0.4375rem, 0.2403rem + 0.8414vw, 1.25rem); height: clamp(0.4375rem, 0.2403rem + 0.8414vw, 1.25rem); background-color: var(--gray-02); opacity: 1;}
.swiper-pagination-bullet.swiper-pagination-bullet-active{background-color: var(--primary-green);}
/* Common-css */

/* Popup css */
.popup,.popup .cover{height:100%;left:0;position:fixed;top:0;width:100%;z-index:6; display: block;}
.popup{display:none;}
.popup .cover{background:rgba(251,251,251,.88)}
.pop-con{left:50%;max-width:var(--container-width);position:absolute;top:8.4375em;transform:translateX(-50%);-webkit-transform:translateX(-50%);z-index:6;width:90%; padding: 1.875em; background-color: var(--white); border-radius: 0.5em;}
.popup .pop-con .close{background: url(../images/popup-close.png) no-repeat center center;width:2.5em;height:2.5em;position:absolute;right:1em;top:1em;z-index:4;cursor:pointer; border-radius: 50%; background-size: auto;}
/* Popup css */

.skip-link {position: absolute;top: -40px;left: 0;padding: 8px;background: var(--primary-blue);color: white; z-index: 100; text-decoration: none;}
.skip-link:focus {top: 0; outline: none;}


/* Header-css */
header{position: fixed; left: 0; top: 0; z-index: 4; padding: clamp(1em, 0.7573em + 1.0356vw, 2em) 0; width: 100%; transition: all ease-in-out 0.2s;}
header.sticky{padding: 1em 0;}
header.sticky::before{content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; background: rgba(255, 255, 255, 0.1);backdrop-filter: blur(15px);-webkit-backdrop-filter: blur(15px);border: 1px solid rgba(255, 255, 255, 0.2);box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37); }
header .container{z-index: 2;}
header .logo img{max-width: clamp(5.9375em, 5.0121em + 3.9482vw, 9.75em);}
header .menu_icon{background: transparent; column-gap: 1em;}
header .menu_icon img{max-width:clamp(1.875rem, 1.5109rem + 1.5534vw, 3.375rem);}
header .menu_icon .text{color: var(--primary-blue); font-size: var(--font-size-18); font-weight: var(--fw-semi-bold); display: none;}
header nav{position: fixed; right: -100%; top: 0; height: 100%;background-color: var(--primary-blue); width: 85%; max-width: 22em; padding: 1.5em clamp(1.5em, 1.2118em + 1.2298vw, 2.6875em); transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; z-index: 2; overflow: auto; flex-direction: column; }
header nav .menu-item a{color: var(--white); font-size: var(--font-size-22); font-weight: var(--fw-medium); width: 100%; display: inline-block; padding: 0.5em 0;}
header nav .menu-item a:hover, header nav .menu-item a:focus,header nav .current_page_item a{color: var(--primary-green);}
header nav.active{right: 0;}
header .close_btn:focus {outline: 1px solid var(--white);}
/* Header-css */

/* Footer-css */
footer{background-color: #f9fafb; padding: clamp(2.1875em, 1.4593em + 3.1068vw, 5.1875em) 0 clamp(2.1875em, 1.1559em + 4.4013vw, 6.4375em); border-top: 1px solid var(--border-yellow);}
footer .copy_rights{font-size: var(--font-size-16); font-variant: var(--fw-medium);}
footer .col_left{margin-bottom: 0.625em; align-items: flex-start;}
footer .footer_nav{display: none;}
footer .footer_nav li:not(:last-child){margin-bottom: 0.6em;}
footer .footer_nav li a{color: var(--primary-blue); font-size: var(--font-size-18); font-weight: var(--fw-medium);    line-height: 1em;}
footer .footer_nav li a:focus,footer .footer_nav li a:hover{ color: var(--primary-green);}
footer .social_links{column-gap: 0.8125em; align-items: flex-end;}
footer .social_links img{max-width: clamp(1.4375em, 1.3313em + 0.4531vw, 1.875em);}
footer .social_links .text{font-size: var(--font-size-18); font-weight: var(--fw-medium);line-height: 1em;}
footer .logo img{max-width: clamp(5.9375em, 5.0121em + 3.9482vw, 9.75em);}
/* Footer-css */

/* Home main banner css */
/* url(../images/graphy-01-mob.png) no-repeat center 8%; */
.main .main_banner {background: var(--white) ; padding: clamp(5.3125em, 2.9612em + 10.0324vw, 15em) 0 clamp(1.375em, -0.2188em + 7.9687vw, 7.75em); overflow: hidden;}
.main_banner .main_cont p{font-size: var(--font-size-24); line-height: 1.125em; }
.main_banner .main_cont p br{display: none;}
.main_banner .main_cont{padding: 0;margin-bottom: 1.875em;}
/* .main_banner .main_cont{padding: 0;margin-bottom: clamp(2.1875em, 1.8841em + 1.2945vw, 3.4375em);} */
.main_banner .h1{margin-bottom: 0.25em;}
.main_banner .main_info{padding: clamp(2.8125rem, 1.25rem + 7.8125vw, 10.625rem) 0 0; row-gap: 1.5em;}
.main_info .cus_counter {width: 50% !important;}
.main_info .cus_counter .wp-block-uagb-counter__number{font-size: var(--font-size-100); font-weight: var(--fw-semi-bold); color: var(--primary-blue);display: flex;align-items: baseline; justify-content: center;}
.main_info .cus_counter .wp-block-uagb-counter__number > span{line-height: 1em;}
.main_info .cus_counter .wp-block-uagb-counter__title{font-size: 1em; font-weight: var(--fw-bold); padding: 0; margin: 0;}
.main_info .cus_counter.billion_count .uagb-counter-block-suffix{font-size: 0.5em; margin-left: 0.5em;} 
.main_banner .more_info{padding: 0; margin-top: clamp(3.25em, 2.6735em + 2.4595vw, 5.625em);}
.main_banner .more_info p{font-size: clamp(1.301875em, 1.1173em + 0.7877vw, 2.0625em); line-height: 1.45em; font-weight: var(--fw-light);}
.main_banner .more_info .btn_container{margin-top: clamp(3.25em, 2.8252em + 1.8123vw, 5em);}
.main_banner > div{position: static !important; z-index: 1;}
.main_banner video{width: auto !important; left: 0; top: 0; position: absolute !important; mix-blend-mode: multiply; height: 100% !important;}
.main_banner  .main_wrapper,.main_banner  .main_wrapper .col_cont,.main_banner  .main_wrapper .col_img{padding: 0 !important;}
.main_banner  .main_wrapper{row-gap: 1em !important;}
/* Home main banner css */

/* .main_info_wrapper {background: url(../images/graphy-03.png) no-repeat; background-size: contain; background-position: -3em 3%;} */

/* Recent transactions */
.main .recent_transactions {padding: clamp(4.375em, 3.4648em + 3.8835vw, 8.125em) 0 4.375em;}
.recent_transactions .recent_transaction_slider {padding: clamp(0.75em, 0.1735em + 2.4595vw, 3.125em) 0 0; overflow: initial;}
/* Recent transactions */

/* Our Expertise css */
.main .main_info_wrapper {padding: 0;}
.main .our_expertise {padding: clamp(2.5em, 1.2864em + 5.178vw, 7.5em) 0 0}
.our_expertise .expertise_wrapper {padding: clamp(0.75em, 0.1735em + 2.4595vw, 3.125em) 0 0;}
.expertise_card{background-color: var(--white); border: 1px solid var(--primary-green); padding: clamp(2.75em, 2.2949em + 1.9417vw, 4.625em) clamp(1.875em, 1.693em + 0.7767vw, 2.625em) clamp(4.0625em, 3.5316em + 2.2654vw, 6.25em); border-radius: clamp(1em, 0.7573em + 1.0356vw, 2em); cursor: pointer;}
.expertise_card:hover{box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}
.expertise_card .uagb-ifb-content{height: 100%;}
.expertise_card .uagb-ifb-button-wrapper{position: absolute; bottom: -1.5em; left: 0;}
.expertise_card .uagb-ifb-image-content{min-height: clamp(6.25em, 5.7949em + 1.9417vw, 8.125em);}
.expertise_card .uagb-ifb-title-wrap .uagb-ifb-title-prefix{margin: 0 0 0.7em;}
.expertise_card .uagb-ifb-title-wrap .uagb-ifb-title{margin: 0 0 1em; line-height: 1.333333333333333;}
.expertise_card .uagb-ifb-content p{text-wrap: balance;}
.expertise_card .uagb-infobox-cta-link{background: url(../images/arrow-blue.png) no-repeat left center; border: 0 !important; border-radius: 0;}
.expertise_card .uagb-ifb-image-content img{max-width: 4.375em;}
/* Our Expertise css */

/* Creating Value css */
/* .creating_val {background: url(../images/creating-value-graphy-01.png) no-repeat right 31%; background-size: 55%;} */
.main .creating_val{padding: clamp(1.25em, -0.3125em + 7.8125vw, 7.5em) 0  clamp(2.5em, 1.125em + 6.875vw, 9.375em);}
.values_card {background-color: var(--cool-blue); padding: clamp(1em, 0.6663em + 1.4239vw, 2.375em) clamp(1em, 0.818em + 0.7767vw, 1.75em) clamp(1.125em, 0.6396em + 2.0712vw, 3.125em); border-radius: clamp(1em, 0.7573em + 1.0356vw, 2em);}
.values_card .uagb-ifb-image-content{min-height: clamp(3.75em, 2.9005em + 3.6246vw, 7.25em);}
.values_card .uagb-ifb-title{font-size: clamp(2.11625em, 1.5377em + 2.4686vw, 4.5em);}
.creating_val_wrapper .values_card .uagb-ifb-title{margin-bottom: 0.1em;color: var(--white);}
.creating_val_wrapper .values_card .uagb-ifb-desc{margin-bottom: 0; font-weight: var(--fw-bold);font-size: clamp(0.75em, 0.6893em + 0.2589vw, 1em);color: var(--white);}
.creating_val .h2{font-size: var(--font-size-72); margin-bottom: 0.6em;}
.creating_val .creating_val_wrapper {padding: 0; justify-content: center; column-gap: 1.625%; row-gap: 0.25em;    align-items: flex-start;}
.creating_val_wrapper .values_card{width: 32.25% !important;}
.values_card .uagb-ifb-image-content img{max-width: 2.5em;filter: invert(1) brightness(2);-webkit-filter: invert(1) brightness(2);}
/* Creating Value css */

/* Meet the Team css */
.main .meet_the_team {background: var(--gray-03) ; padding: clamp(3.4375em, 1.6475em + 7.6375vw, 10.8125em) 0 clamp(3.125em, 1.699em + 6.0841vw, 9em);}
.meet_the_team h2{font-size: var(--font-size-72); margin-bottom: 1em; padding: 0 2%;}
/* Meet the Team css */

/* Title banner css */
.title_banner {background: var(--gray-03);}
.main .title_banner{padding: clamp(1.875em, 1.5938em + 1.4063vw, 3em) 0 clamp(1.875rem, 1.5313rem + 1.7188vw, 3.25rem);}
.title_banner p{font-size: clamp(1.215em, 1.1458em + 0.2951vw, 1.5em); line-height: 1.125em; text-wrap: balance; }
.title_banner h1{margin-bottom: 0.58em;}
.title_banner h2{margin-bottom: 0.58em;}
.title_banner .tab_hdrs_wrapper {padding: clamp(2rem, 1.4844rem + 2.5781vw, 4.0625rem) 0 0 0;}
.tab_hdrs_wrapper .tb_btn a{font-size: clamp(0.84375em, 0.7755em + 0.2913vw, 1.125em); font-weight: var(--fw-bold); background-color: var(--primary-blue); border-radius: 0.35em; padding: clamp(0.625rem, 0.5036rem + 0.5178vw, 1.125rem) clamp(0.5rem, 0.1814rem + 1.3592vw, 1.8125rem); text-align: left; line-height: 1.125em; justify-content: flex-start;}
.tab_hdrs_wrapper .tb_btn a:hover,
.tab_hdrs_wrapper .tb_btn.active a,
.tab_hdrs_wrapper .tb_btn a:focus{color: var(--primary-blue); background-color: var(--primary-green); border-color: var(--primary-green) !important;}

.inside_banner{padding: clamp(6.25rem, 5.1389rem + 5.5556vw, 10rem) 0 3.125em 0 !important;}
.inside_banner h1{font-size: var(--font-size-60);line-height: 1em;}
/* Title banner css */


/* Service page css */
/* .com_tab_cont:not(:first-child) {display: none;} */
.com_tab_cont:not(:last-child) {margin-bottom: clamp(1.875rem, 0.2083rem + 8.3333vw, 7.5rem);}
.service_tab_cont .serv_img{display: none;}
.service_tab_cont .hd_wrapper .serv_img{display: block;}
.service_tab_cont .hd_wrapper{flex-direction: row-reverse; align-items: center; justify-content: flex-end; column-gap: 2.1875em; margin-bottom: clamp(1.25em, 0.9466em + 1.2945vw, 2.5em);}
.main .service_tab_conts_wrapper {padding: 4.0625em 0  clamp(5rem, 3.9375rem + 5.3125vw, 10.3125rem);}
.service_tab_conts_wrapper .service_tab_cont {padding: 0;}
.service_tab_conts_wrapper .cont_sec_wrapper{padding: 0;}
.service_tab_conts_wrapper .cont_sec{padding: 0 0 1.25em 0; margin-bottom: 2.375em;}
.service_tab_conts_wrapper .cont_sec:not(:last-child){border-bottom: 1px solid #a6a6a6;}
.service_tab_conts_wrapper .cont_sec:last-child{margin-bottom: 0;}
.service_tab_conts_wrapper h2{font-size: var(--font-size-72); margin-bottom: 1.38em; line-height: 1em;}
/* .service_tab_conts_wrapper .wp-block-uagb-container{padding: 0;} */
.service_tab_cont .hd_wrapper .serv_img img{max-width: 8.3125em;}
.service_tab_conts_wrapper .service_tab_cont p{margin-bottom: 0.5em; text-wrap: balance;}
.service_tab_conts_wrapper .serv_icon{column-gap: 2.625em;}
.service_tab_conts_wrapper .serv_icon  .icon{width: auto !important;}
.service_tab_conts_wrapper .serv_icon  .icon img{max-width: 80px;}
.service_tab_conts_wrapper .serv_icon h3{width: auto !important;}
/* Service page css */

/* Team page css */
.our_team_banner .tab_hdrs_wrapper .tb_btn{flex: 1;}
.main .team_display_sec {padding: clamp(3.3125em, 3.1305em + 0.7767vw, 4.0625em) 0 10em}
.team_display_sec .team_sec{padding: 0;}
.team_display_sec .team_sec:not(:first-child){display: none;}
.team_display_sec h2{font-size: clamp(1.9375em, 1.6796em + 1.1003vw, 3em); margin-bottom: 0.83em;}
.team_members_grid {flex-direction: column;}
.team_member_card .team_member_image img{width: 100%; border-radius: 1.35em; overflow: hidden;}
.team_member_card p{margin-bottom: 0.5em; font-size: 1.125em;} 
.team_member_card .desc,.team_member_card .team_member_category{display: none;} 
.team_member_card .team_cont{margin-top: 1.125em;}
.team_member_card h3{font-size: var(--font-size-24); margin-bottom: 0.25em;}
.team_member_card .team_member_position{font-size: var(--font-size-18); margin-bottom: 1em; font-weight: var(--fw-medium);}
.team_member_card .team_member_email{font-size: var(--font-size-18); margin-bottom: 0; font-weight: var(--fw-medium); color: var(--primary-green);}
.team_member_card .btn_sec{margin-top: 1.25em;}
.team_member_card:not(:last-child){margin-bottom: clamp(3.125em, 2.7458em + 1.6181vw, 4.6875em);}
.team_member_card .desc{padding-top: 1em;}
.team_swiper .card_content{display: flex;}
.team_swiper .team_member_image{width: 33.65%;}
.team_swiper .team_cont{flex: 1; padding-left: 2.25em;}
.team_swiper .btn_sec{display: none;}
.team_swiper .team_member_category{font-size: var(--font-size-18); font-weight: var(--fw-medium); margin-bottom: 2.2em;}
.team_swiper .team_member_email{color: var(--primary-green); font-weight: var(--fw-medium);}
.team_swiper .desc{margin-top: 2em; padding-bottom: 3.5em;display: block;}
.team_swiper .desc p{margin-bottom: 0; line-height: 1.333333333333333em;}
.team_swiper .team_member_name{margin-bottom: 0.25em;}
.team_swiper .nav_container{column-gap: 0em; position: absolute; bottom: 1em; z-index: 1;left: 33.65%; padding-left: 2.25em;}
.team_swiper .nav_btn{width: 2em; height:2em; cursor: pointer;}
.team_swiper .nav_btn:focus{outline: none;outline-offset: initial;}
.team_swiper .nav_btn.team-button-next{background: url(../images/nav-left.png) no-repeat left bottom;} 
.team_swiper .nav_btn.team-button-prev{background: url(../images/nav-right.png) no-repeat right bottom;} 
.team_member_card .team_member_image{transition: all 0.25s ease-in-out;-webkit-transition: all 0.25s ease-in-out;}
.team_member_card:hover .team_member_image{transform: scale(1.02);}
/* Team page css */

/* News page css */
/* .news_title_banner {background: var(--light-yellow) url(../images/news-graphy-01.png) no-repeat right top; background-size: contain;} */
.news_title_banner h1{margin-bottom: 1em;}
.news-filters .cont{column-gap: 1.125em; margin-top: 1.45em;}
.news-filters .hdr{font-size: var(--font-size-18);}
.news_display_sec{padding: clamp(3.4375em, 3.2858em + 0.6472vw, 4.0625em) 0 6.25em;}
.news_card {margin-bottom: clamp(1.5625em, 1.0316em + 2.2654vw, 3.75em);}
.news_card .thumbnail {margin-bottom: 1.5625em;}
.news_card .thumbnail img{width: 100%; border-radius: 1.35em;}
.news_card h2{font-size: var(--font-size-24); line-height: 1.16em;}
.news_card h2 a{color: var(--primary-blue)}
.news_card .news_date{color: #8a8a8a; font-size: var(--font-size-18); margin-top: 1em; display: inline-block;}
.news_card .news_link{position: absolute; left: 0; top: 0; width: 100%; height: 100%; cursor: pointer; z-index: 1;}
/* News page css */


/* Transaction page */
.transactions_title_banner .transaction_filter{margin-top: clamp(1.5625em, 1.1833em + 1.6181vw, 3.125em); display: inline-block;}
.transactions_title_banner .filter_form_wrap{align-items: center;}
.transactions_title_banner .filter_form_wrap label{font-size: var(--font-size-18); font-weight: var(--fw-bold); line-height: 1.125em;}
.transaction_row {row-gap: 1.25em;}
.transaction_card{background-color: var(--white); border: 1px solid var(--border-gray); border-radius: clamp(1em, 0.7573em + 1.0356vw, 2em); padding: 1em clamp(1.25em, 1.1893em + 0.2589vw, 1.5em) clamp(1.25em, 1.1893em + 0.2589vw, 1.5em); width: 100%;}
.transactions_display_sec{padding: clamp(2.1875em, 1.5807em + 2.589vw, 4.6875em) 0 clamp(3.125em, 1.608em + 6.4725vw, 9.375em);}
.transaction_card .trans_amount_wrap {border-bottom: 1px solid var(--border-gray); padding-bottom: 0.75em;}
.transaction_card .trans_image_wrap  {border-bottom: 1px solid var(--border-gray); min-height: 6em; display: flex; align-items: center; justify-content: center;}
.transaction_card .trans_image_wrap img{max-height: 3.75em; object-fit: contain;}
.transaction_card .trans_cont_wrap { padding: 1.5625em 0 0.75em; text-align: center; min-height: 10.5em; flex: auto;}
.transaction_card h3{line-height: 1em; font-size: var(--font-size-24); text-align: center;}
.transaction_card h4{line-height: 1.125em; font-size: var(--font-size-18); padding-bottom: 0.5em; letter-spacing: -0.04em;}
.transaction_card .trans_cont_wrap p{font-size: var(--font-size-16); font-weight: var(--fw-medium);}
.transaction_card .trans_date_wrap {font-size: var(--font-size-16); font-weight: var(--fw-medium); text-align: center; border-top: 1px solid var(--border-gray); padding-top: 0.9375rem;}
.transaction_card .other_img{padding-top: 0.75em;}
.transaction_card .other_img img{max-height: 3.75em; object-fit: contain;}
.transactions_title_banner select{background: var(--primary-blue) url(../images/select-arrow-white.png) no-repeat 90% center; color: var(--white)}
.transaction_card .in_cont{height: 100%;}
.transactions_list{row-gap: 1.25em;}
/* Transaction page */

/* Contact us page */
.main .contact_main_cont {padding:clamp(2.1875em, 1.5807em + 2.589vw, 4.6875em) 0 clamp(3.125em, 1.608em + 6.4725vw, 9.375em)}
.contact_main_cont .other_info_col{padding: 0;}
.contact_main_cont .address_sec{padding: 0; margin-bottom: 3em;}
.contact_main_cont .address_sec a{color: var(--primary-blue);}
.contact_main_cont .address_sec a:hover{color: var(--primary-green)}
.contact_main_cont .address_sec p{font-weight: var(--fw-medium);}
.contact_main_cont .map_sec{padding: 0;}
.contact_main_cont .form_col {padding: 0; margin-bottom: 2em;}
.contact_main_cont .other_info_col h2{margin-bottom: 0.5em;}
.contact_form_wrap label{font-weight: var(--fw-medium); font-size: var(--font-size-18); margin-bottom: 0.5em; display: inline-block;}
.contact_form_wrap .inp_sec:not(:last-child){margin-bottom: 1em;}
.contact_form_wrap .btn_wrapper{margin-top: 2em; display: inline-block;}
/* Contact us page */

/* 404 page */
.not-found{padding: 26vh 0;}
.not-found h1{font-size: var(--font-size-48);}
.not-found h2{margin-bottom: 1em;}
.not-found p{font-size: var(--font-size-18);}
.not-found .btn_2 {margin-top: 1.5em; display: inline-block; color: var(--primary-blue); font-weight: var(--fw-bold); font-size: var(--font-size-24);}
/* 404 page */


/* Home page animation start */
@keyframes floatIn {
  0% {opacity: 0;transform: translateY(-4rem);}
  100% {opacity: 1;transform: translateY(0);}
}

@keyframes slideToTop {
  0% {opacity: 0;transform: translateY(3rem);}
  100% {opacity: 1;transform: translateY(0);}
}
@keyframes slideToRight {
  0% {opacity: 0;transform: translateX(-3rem);}
  100% { opacity: 1;transform: translateX(0);  }
}

@keyframes scaleIn {
  0% {opacity: 0;transform: scale(0);}
  100% {opacity: 1;transform: scale(1);}
}

@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

.recent_transactions h2{transform: translateY(-2em);opacity: 0;}
.recent_transactions.animated h2{animation: floatIn 0.5s ease-out forwards;}

.recent_transactions .transaction_card{transform: translateY(-2em);opacity: 0;}
.recent_transactions.animated .transaction_card {animation: floatIn 0.5s ease-out forwards;}
.recent_transactions.animated .transaction_card:nth-child(1) { animation-delay: 0.3s; }
.recent_transactions.animated .transaction_card:nth-child(2) { animation-delay: 0.4s; }
.recent_transactions.animated .transaction_card:nth-child(3) { animation-delay: 0.5s; }

.our_expertise h2{transform: translateY(-2em);opacity: 0;}
.our_expertise.animated h2{animation: floatIn 0.5s ease-out forwards;}
.our_expertise .expertise_card{transform: translateY(-2em);opacity: 0;}
.our_expertise.animated .expertise_card {animation: floatIn 0.5s ease-out forwards;}
.our_expertise.animated .expertise_card:nth-child(1) { animation-delay: 0.3s; }
.our_expertise.animated .expertise_card:nth-child(2) { animation-delay: 0.4s; }
.our_expertise.animated .expertise_card:nth-child(3) { animation-delay: 0.5s; }

.creating_val  h2{transform: translateY(-2em);opacity: 0;}
.creating_val.animated h2{animation: floatIn 0.5s ease-out forwards;}
.creating_val .values_card{transform: translateY(-2em);opacity: 0;}
.creating_val.animated .values_card {animation: floatIn 0.5s ease-out forwards;}
.creating_val.animated .values_card:nth-child(1) { animation-delay: 0.3s; }
.creating_val.animated .values_card:nth-child(2) { animation-delay: 0.4s; }
.creating_val.animated .values_card:nth-child(3) { animation-delay: 0.5s; }
.creating_val.animated .values_card:nth-child(4) { animation-delay: 0.6s; }
.creating_val.animated .values_card:nth-child(5) { animation-delay: 0.7s; }

.recent_transactions .transaction_card .trans_image_wrap img{ opacity: 0; transform: scale(0);}
.recent_transactions.animated .transaction_card .trans_image_wrap img{animation: scaleIn 0.5s ease-out forwards; animation-delay: 1.6s; }
.recent_transactions .transaction_card .trans_image_wrap{ opacity: 0;}
.recent_transactions.animated .transaction_card .trans_image_wrap{animation: fadeIn 0.5s ease-out forwards; animation-delay: 1.6s; }
.recent_transactions .transaction_card .trans_amount_wrap h3{opacity: 0; transform: translateY(3rem);}
.recent_transactions.animated .transaction_card .trans_amount_wrap h3{ animation: slideToTop 0.5s ease-out forwards; animation-delay: 0.7s;}
.recent_transactions .transaction_card .trans_amount_wrap{opacity: 0;}
.recent_transactions.animated .transaction_card .trans_amount_wrap{ animation: fadeIn 0.5s ease-out forwards; animation-delay: 0.7s;}
.recent_transactions .transaction_card h4{opacity: 0; transform: translateY(3rem);}
.recent_transactions.animated .transaction_card h4{ animation: slideToTop 0.5s ease-out forwards; animation-delay: 1s;}
.recent_transactions .transaction_card .trans_cont_wrap p{opacity: 0; transform: translateY(3rem);}
.recent_transactions.animated .transaction_card .trans_cont_wrap p{ animation: slideToTop 0.5s ease-out forwards; animation-delay: 1.2s;}
.recent_transactions .transaction_card .trans_date_wrap{opacity: 0;}
.recent_transactions.animated .transaction_card .trans_date_wrap{ animation: fadeIn 0.5s ease-out forwards; animation-delay: 1.7s;}

.our_expertise  h3{opacity: 0; transform: translateY(3rem);}
.animated .expertise_card h3{ animation: slideToTop 0.5s ease-out forwards; animation-delay: 0.7s;}
.our_expertise .expertise_card h4{opacity: 0; transform: translateY(3rem);}
.animated .expertise_card h4{ animation: slideToTop 0.5s ease-out forwards; animation-delay: 0.9s;}
.our_expertise .expertise_card p{opacity: 0; transform: translateY(3rem);}
.animated .expertise_card p{ animation: slideToTop 0.5s ease-out forwards; animation-delay: 1.1s;}
.our_expertise .expertise_card .uagb-ifb-image-content img{opacity: 0; transform: scale(0);}
.animated .expertise_card .uagb-ifb-image-content img{animation: scaleIn 0.5s ease-out forwards; animation-delay: 1.3s;}
.expertise_card .uagb-infobox-cta-link{opacity: 0; transform: translateX(-3rem);}
.our_expertise .animated .expertise_card .uagb-infobox-cta-link{animation:  slideToRight 0.5s ease-out forwards; animation-delay: 1.3s;}

.values_card h3{opacity: 0; transform: translateY(3rem);}
.animated .values_card h3{ animation: slideToTop 0.5s ease-out forwards; animation-delay: 0.7s;}
.values_card p{opacity: 0; transform: translateY(3rem);}
.animated .values_card p{ animation: slideToTop 0.5s ease-out forwards; animation-delay: 0.9s;}
.values_card img{opacity: 0; transform: scale(0);}
.animated .values_card img{animation: scaleIn 0.5s ease-out forwards; animation-delay: 1.1s;}
/* Home page animation end */


.tamil_box{padding:  clamp(1.875em, 1.0156em + 4.2969vw, 5.3125em) 0 clamp(2em, 1.0156em + 4.9219vw, 5.9375em) 0 !important;background-color: var(--gray-03);}
.tamil_box h5{font-size: var(--font-size-24);margin-bottom: 1.25em;}
.tamil_box h2{font-size: var(--font-size-36);font-weight: var(--fw-normal);margin-bottom: 0.75em;line-height: 1em;max-width: 23em;}
.tamil_box p{font-size: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);}
@media only screen and (min-width : 480px) {
  /* Team page css */
  .team_members_grid{flex-direction: row; flex-wrap: wrap; column-gap: 2%;}
  .team_member_card{width: 49%;}
  /* Team page css */

  /* News page css */
  .news-filters select:first-child{max-width: 10.5em;}
  .news-filters select:last-child{max-width: 14.2em;}
  .news_posts {column-gap: 2%;}
  .news_card{width: 49%;}
  /* News page css */


  /* Transaction page */
  .transaction_row {column-gap: 2%;}
  .transaction_card{width: 49%;}
  /* Transaction page */

}

@media only screen and (min-width : 640px) {
    /* Home main banner css */
    .main_info .cus_counter{width: auto !important; text-align: left;}
    .main_banner .main_info{justify-content: space-between;}
    .main_info .cus_counter .wp-block-uagb-counter__number{justify-content: flex-start;}
   /* Home main banner css */ 

   /* Transaction page */
   .transaction_card{width: 32%;}
   /* Transaction page */

}

@media only screen and (min-width : 768px) {

  .main_info_wrapper{background-size: 55.4%; background-position: 26% 16.5%;}

  /* Creating Value css */
  .creating_val{background-size: 30.25%; background-position: right center;}
  /* Creating Value css */

  /* Team page css */
  .main  .meet_the_team{background-position: 3% top; background-size: 29%;}
  /* Team page css */
  
}


@media only screen and (min-width : 980px) {
    
    .btn a{padding: 0.85em 1em 0.85em 4em;}
    select{height: 3.38em;}

    /* Header-css */
    header .menu_icon .text{display: block;}
    header.not-home .menu_icon .text{color: var(--white);}
    header.not-home.sticky .menu_icon .text{color: var(--primary-blue);}
    header nav .close_btn img{width: 1.5625em;}
    header nav .menu-item a{width: auto;}
    /* Header-css */
    
    /* Footer-css */
    footer .col_left{flex-direction: column; align-items: flex-end; margin-bottom: 0;}
    footer .footer_nav{display: flex; justify-content: space-between;}
    footer .cont{flex-direction: row; justify-content: space-between;}
    footer .social_links{margin-top: 3.75em; align-items: flex-start;}
    footer .copy_rights{margin-top: 1.5em;}
    /* Footer-css */


    /* Home main banner css */
    /* url(../images/graphy-01.png) no-repeat right top; background-size: 50.7%; */
    /* .main .main_banner {background: var(--light-yellow) } */
    .main_banner .main_cont p br{display: block;}
    .main_banner .main_cont p{line-height: 1.5em;max-width: 22.8em;}
    /* .main_banner .h1{line-height: 1em;} */
    /* .main_banner .main_info{padding: 5em 0 0;} */
    .main .main_banner {padding: 10em 0 0 0 }
    .main_info .cus_counter{width: 20% !important;}
    .main_info .cus_counter.billion_count{width: 22% !important;}
    .main_info .cus_counter:nth-child(3){width: 13% !important;}
    .main_banner  .main_wrapper .col_cont{width: 48% !important;}
    .main_banner  .main_wrapper .col_img{width: 60% !important;position: absolute;top: 50%;right: -7%;z-index: 1;transform: translateY(-50%);}
    /* Home main banner css */
    
    /* Creating Value css */
    .values_card .uagb-ifb-image-content img{max-width: 100%;}
    .creating_val .creating_val_wrapper{column-gap: 0.9375em;}
    /* Creating Value css */

    /* Our Expertise css */
    .expertise_card .uagb-ifb-image-content img{max-width: 100%;}
    .expertise_card .uagb-ifb-button-wrapper{bottom: -2.75em;}
    /* Our Expertise css */

    /* Recent transactions */
    /* .main .recent_transactions{padding-bottom: 0;} */
    .recent_transactions h2,.our_expertise h2{letter-spacing: 0.03em;}
    /* Recent transactions */
    
    /* Meet the Team css */
    .meet_the_team h2{padding: 0 10%;}
    /* Meet the Team css */
    
    /* Title banner css */
    .title_banner p{line-height: 1.5em;}
    /* Title banner css */

    /* Service page css */
    .service_tab_cont .serv_img{display: flex; justify-content: center;}
    .service_tab_cont .serv_img img{max-width: 60%;}
    .service_tab_cont .hd_wrapper .serv_img{display: none;}
    /* .service_tab_conts_wrapper .cont_sec:nth-of-type(even){flex-direction: row-reverse;} */
    .service_tab_conts_wrapper .service_tab_cont .serv_img,.service_tab_conts_wrapper .service_tab_cont .serv_icon{width: 50% !important;}
    .service_tab_conts_wrapper .service_tab_cont .cont {width: 50%;}
    .service_tab_conts_wrapper .service_tab_cont p{margin-bottom: 1em;}
    .tab_hdrs_wrapper .tb_btn{flex: 1;}
    /* Service page css */

    /* Team page css */
    .our_team_banner .tab_hdrs_wrapper .tb_btn{flex: initial; min-width: 16em;}
    .our_team_banner .tab_hdrs_wrapper .tb_btn a{justify-content: center;}
    .team_members_grid{ column-gap: 2%;}
    .team_member_card{width: 32%; cursor: pointer;}
    .team_member_card .btn_sec{display: none;}
    /* Team page css */

    /* News page css */
    .news_card{width: 32%;}
    /* .main .news_title_banner{background: var(--light-yellow) url(../images/news-graphy-01.png) no-repeat 97% top; background-size: 49.5%;} */
    /* .main .our_team_banner {background: var(--light-yellow) url(../images/team-page-graphy-01.png) no-repeat 97% top; background-size: 41.25%} */
    /* News page css */

    /* Transaction page */
    .transactions_title_banner .filter_form_wrap label{white-space: nowrap;}
    .transactions_title_banner .filter_form_wrap{column-gap: 2.8125em;}
    .transactions_title_banner select{min-width: 21.27em}
    /* .main .transactions_title_banner{background: var(--light-yellow) url(../images/transaction-page-graphy-01.png) no-repeat 97% top; background-size: 39.8%;} */
    .transactions_list{row-gap: 1.75em;}
    /* Transaction page */

    /* Contact us page */
    .main .contact_main_cont > .uagb-container-inner-blocks-wrap{flex-direction: row-reverse !important;column-gap: 3em !important; align-items: flex-start !important;}
    .main .contact_main_cont .other_info_col{width: 60%;}
    .main .contact_main_cont .form_col{width: 40%;}
    /* Contact us page */
}
@media only screen and (min-width : 1180px) {

    /*Main Banner*/
    .main_banner  .main_wrapper .col_cont{width: 54.3% !important;}
    .main_banner  .main_wrapper .col_img{right: -9%;}
    /*Main Banner*/

    /* Transaction page */
    .transaction_row {column-gap: 2.266666666666667%; row-gap: 1.75em;}
    .transaction_card{width: 23.3%;}
    
    /* Transaction page */

    .inside_banner{background-size: 110% !important;background-position-y: 25% !important;}
    .service_tab_conts_wrapper .serv_icon  .icon img{max-width: 100%;}
}
@media only screen and (min-width : 1600px) {
  /* Header-css */
  header nav{max-width: 26em;}
  /* Header-css */
  
  /* Footer-css */
  footer .col_right {margin-right: 4.6875em;}
  /* Footer-css */
  
  /* Meet the Team css */
  .meet_the_team h2{padding: 0 7%;}
  /* Meet the Team css */
  
  /* Home main banner css */
  .main .main_banner {padding: clamp(5.3125em, 3.9375em + 6.875vw, 12.1875em) 0 0 0}
  .main_banner .main_info{padding: clamp(2.8125em, 1.3714em + 6.1489vw, 8.75em) 0 0;}
  .main_banner  .main_wrapper .col_img{width: 65.6% !important;right: -20%;}
  /* Home main banner css */
  
  /* Service page css */
  .service_tab_cont .serv_img img{max-width: 100%;}
  /* Service page css */

  
}

@media only screen and (max-width : 370px) {
  .transactions_title_banner select{font-size: 0.9375em}
}

